This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 664130 - [abrt] eclipse-platform-1:3.6.1-5.fc14: gtk_label_ensure_layout: Process /usr/lib64/eclipse/eclipse was killed by signal 8 (SIGFPE)
[abrt] eclipse-platform-1:3.6.1-5.fc14: gtk_label_ensure_layout: Process /usr...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:c822ceb5447d5d227b43546d333...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-18 08:59 EST by dev
Modified: 2011-03-14 07:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-14 07:24:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (43.28 KB, text/plain)
2010-12-18 08:59 EST, dev
no flags Details

  None (edit)
Description dev 2010-12-18 08:59:31 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/eclipse/eclipse
component: eclipse
crash_function: gtk_label_ensure_layout
executable: /usr/lib64/eclipse/eclipse
kernel: 2.6.35.9-64.fc14.x86_64
package: eclipse-platform-1:3.6.1-5.fc14
rating: 4
reason: Process /usr/lib64/eclipse/eclipse was killed by signal 8 (SIGFPE)
release: Fedora release 14 (Laughlin)
time: 1292407893
uid: 500

How to reproduce
-----
1. closed eclipse
2.
3.
Comment 1 dev 2010-12-18 08:59:35 EST
Created attachment 469512 [details]
File: backtrace
Comment 2 Andrew Overholt 2011-01-06 14:19:23 EST
Can you provide any more details here?  Has the crash happened since you reported this?  If so, can you tell us how to reproduce it?  It's hard to fix things like this without a repeatable test case.  Thanks!
Comment 3 Alexander Kurtakov 2011-03-14 07:24:30 EDT
2 months without response from reporter. Closing. Please reopen when/if you have more info.

Note You need to log in before you can comment on or make changes to this bug.